-- Status:21:48:MP_0:nag2web:php:1.21:nag2web 1.2.2:4.1.11-Debian_4sarge2-log:1100011:::EXTINFO
--
-- TABLE-INFO
-- TABLE|command|28|4308|2005-11-04 21:16:44
-- TABLE|contactgroup_members|1|2068|2005-12-08 23:23:02
-- TABLE|contactgroups|1|2080|2005-12-08 23:22:56
-- TABLE|contacts|1|2152|2005-12-08 23:22:18
-- TABLE|host_contactgroups|1|2057|2005-12-08 23:23:33
-- TABLE|host_parents|0|1024|2005-12-08 23:05:14
-- TABLE|hostdependency|0|1024|2005-12-08 23:05:26
-- TABLE|hostescalation|0|1024|2005-11-09 23:22:44
-- TABLE|hostgroup_contactgroups|0|1024|2005-11-04 21:16:45
-- TABLE|hostgroup_members|2|2066|2005-12-08 23:24:24
-- TABLE|hostgroups|1|2104|2005-12-08 23:24:19
-- TABLE|hosts|1|2204|2005-12-08 23:23:33
-- TABLE|notify|5|3520|2005-11-21 18:58:56
-- TABLE|service_contactgroups|2|2066|2005-12-08 23:26:12
-- TABLE|servicedependency|0|1024|2005-11-04 21:16:46
-- TABLE|serviceescalation|0|1024|2005-11-09 23:15:59
-- TABLE|serviceextinfo|0|1024|2005-12-08 22:22:07
-- TABLE|servicegroup_members|0|1024|2005-12-08 23:07:22
-- TABLE|servicegroups|0|1024|2005-12-08 23:07:35
-- TABLE|services|1|3180|2005-12-08 23:26:02
-- TABLE|timeperiods|4|2504|2005-11-04 21:16:47
-- EOF TABLE-INFO
--


-- Dump by MySQLDumper 1.21 (http://www.mysqldumper.de/board/)
-- Dump created at 2005-12-08 23:27

DROP DATABASE IF EXISTS nag2web;
CREATE DATABASE nag2web;
USE nag2web;

--
-- Create Table `command`
--

DROP TABLE IF EXISTS `command`;
CREATE TABLE `command` (
  `command_id` int(11) NOT NULL auto_increment,
  `command_name` text NOT NULL,
  `command_line` text NOT NULL,
  PRIMARY KEY  (`command_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `command`
--

/*!40000 ALTER TABLE `command` DISABLE KEYS */;
LOCK TABLES `command` WRITE;

INSERT INTO `command` (`command_id`,`command_name`,`command_line`) VALUES ('1','check_tcp','$USER1$/check_tcp -H $HOSTADDRESS$ -p $ARG1$'),('2','check_udp','$USER1$/check_udp -H $HOSTADDRESS$ -p $ARG1$'),('3','check_ftp','$USER1$/check_ftp -H $HOSTADDRESS$'),('4','check_pop','$USER1$/check_pop -H $HOSTADDRESS$'),('5','check_smtp','$USER1$/check_smtp -H $HOSTADDRESS$'),('8','check_nntp','$USER1$/check_nntp -H $HOSTADDRESS$'),('9','check_http','$USER1$/check_http -H $HOSTADDRESS$'),('10','check_telnet','$USER1$/check_tcp -H $HOSTADDRESS$ -p 23'),('11','check_ping','$USER1$/check_ping -H $HOSTADDRESS$ -w $ARG1$ -c $ARG2$ -p 5'),('12','check_dns','$USER1$/check_dns -H www.qsc.de -s $HOSTADDRESS$'),('13','check_hpjd','$USER1$/check_hpjd -H $HOSTADDRESS$ -C public'),('14','check_local_disk','$USER1$/check_disk -w $ARG1$ -c $ARG2$ -p $ARG3$'),('15','check_local_procs','$USER1$/check_procs -w $ARG1$ -c $ARG2$ -s $ARG3$'),('16','check_local_users','$USER1$/check_users -w $ARG1$ -c $ARG2$'),('17','check_local_load','$USER1$/check_load -w $ARG1$ -c $ARG2$'),('18','check-host-alive','$USER1$/check_ping -H $HOSTADDRESS$ -w 3000.0,80% -c 5000.0,100% -p 1'),('19','check_ssh','$USER1$/check_ssh -t 5 -H $HOSTADDRESS$'),('20','check_mysql','$USER1$/check_mysql -u $USER2$ -d $USER3$ -H $HOSTADDRESS$'),('21','check_webpage','$USER1$/check_http -H $HOSTADDRESS$ -u $ARG1$ -s $ARG2$ -a $ARG3$ -c 2 -t 1 -w 1'),('22','check_client','$USER1$/check_nrpe -H $HOSTADDRESS$ -p1984 -c $ARG1$'),('24','check_nt_cpuload','$USER1$/check_nt -H $HOSTADDRESS$ -p 1248 -v CPULOAD -l $ARG1$'),('34','restart_service','check_client!restart_service'),('26','check_nt_clientversion','$USER1$/check_nt -H $HOSTADDRESS$ -p 1248 -v CLIENTVERSION'),('27','check_nt_process','$USER1$/check_nt -H $HOSTADDRESS$ -p 1248 -v PROCSTATE -l $ARG1$'),('30','check_nt_memuse','$USER1$/check_nt -H $HOSTADDRESS$ -p 1248 -v MEMUSE -w $ARG1$ -c $ARG2$'),('29','check_nt_service','$USER1$/check_nt -H $HOSTADDRESS$ -p 1248 -v SERVICESTATE -d SHOWALL -l $ARG1$'),('31','check_nt_fileage','$USER1$/check_nt -H $HOSTADDRESS$ -p 1248 -v FILEAGE -l $ARG1$ -w $ARG2$ -c $ARG3$'),('32','check_nt_pagingfile','$USER1$/check_nt -H $HOSTADDRESS$ -p 1248 -v COUNTER -l \"\\\\Paging File(_Total)\\\\%% Usage\",\"Paging File usage is %.2f %%\" -w $ARG1$ -c $ARG2$');

UNLOCK TABLES;
/*!40000 ALTER TABLE `command` ENABLE KEYS */;



--
-- Create Table `contactgroup_members`
--

DROP TABLE IF EXISTS `contactgroup_members`;
CREATE TABLE `contactgroup_members` (
  `contactgroup_id` int(11) NOT NULL default '0',
  `contact_id` int(11) NOT NULL default '0',
  `alert` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`contactgroup_id`,`contact_id`,`alert`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `contactgroup_members`
--

/*!40000 ALTER TABLE `contactgroup_members` DISABLE KEYS */;
LOCK TABLES `contactgroup_members` WRITE;

INSERT INTO `contactgroup_members` (`contactgroup_id`,`contact_id`,`alert`) VALUES ('1','1','email');

UNLOCK TABLES;
/*!40000 ALTER TABLE `contactgroup_members` ENABLE KEYS */;



--
-- Create Table `contactgroups`
--

DROP TABLE IF EXISTS `contactgroups`;
CREATE TABLE `contactgroups` (
  `contactgroup_id` int(11) NOT NULL auto_increment,
  `contactgroup_name` text NOT NULL,
  `alias` text NOT NULL,
  PRIMARY KEY  (`contactgroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `contactgroups`
--

/*!40000 ALTER TABLE `contactgroups` DISABLE KEYS */;
LOCK TABLES `contactgroups` WRITE;

INSERT INTO `contactgroups` (`contactgroup_id`,`contactgroup_name`,`alias`) VALUES ('1','Nagios','Nagios Contact');

UNLOCK TABLES;
/*!40000 ALTER TABLE `contactgroups` ENABLE KEYS */;



--
-- Create Table `contacts`
--

DROP TABLE IF EXISTS `contacts`;
CREATE TABLE `contacts` (
  `contact_id` int(11) NOT NULL auto_increment,
  `contact_name` text NOT NULL,
  `alias` text NOT NULL,
  `service_notification_period` text NOT NULL,
  `host_notification_period` text NOT NULL,
  `service_notification_options` text NOT NULL,
  `host_notification_options` text NOT NULL,
  `service_notification_command_email` int(11) NOT NULL default '0',
  `host_notification_command_email` int(11) NOT NULL default '0',
  `service_notification_command_pager` int(11) NOT NULL default '0',
  `host_notification_command_pager` int(11) NOT NULL default '0',
  `email` text NOT NULL,
  `pager` text NOT NULL,
  `address1` text NOT NULL,
  PRIMARY KEY  (`contact_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `contacts`
--

/*!40000 ALTER TABLE `contacts` DISABLE KEYS */;
LOCK TABLES `contacts` WRITE;

INSERT INTO `contacts` (`contact_id`,`contact_name`,`alias`,`service_notification_period`,`host_notification_period`,`service_notification_options`,`host_notification_options`,`service_notification_command_email`,`host_notification_command_email`,`service_notification_command_pager`,`host_notification_command_pager`,`email`,`pager`,`address1`) VALUES ('1','nagios','nagios user','1','1','OK, Warn, Unkn, Crit','Down, Up, Recovery','2','4','0','0','root@localhost','','');

UNLOCK TABLES;
/*!40000 ALTER TABLE `contacts` ENABLE KEYS */;



--
-- Create Table `host_contactgroups`
--

DROP TABLE IF EXISTS `host_contactgroups`;
CREATE TABLE `host_contactgroups` (
  `host_id` int(11) NOT NULL default '0',
  `contactgroup_id` int(11) NOT NULL default '0',
  UNIQUE KEY `host_id` (`host_id`,`contactgroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `host_contactgroups`
--

/*!40000 ALTER TABLE `host_contactgroups` DISABLE KEYS */;
LOCK TABLES `host_contactgroups` WRITE;

INSERT INTO `host_contactgroups` (`host_id`,`contactgroup_id`) VALUES ('1','1');

UNLOCK TABLES;
/*!40000 ALTER TABLE `host_contactgroups` ENABLE KEYS */;



--
-- Create Table `host_parents`
--

DROP TABLE IF EXISTS `host_parents`;
CREATE TABLE `host_parents` (
  `host_id` int(11) NOT NULL default '0',
  `parent_host_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`host_id`,`parent_host_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `host_parents`
--

/*!40000 ALTER TABLE `host_parents` DISABLE KEYS */;
LOCK TABLES `host_parents` WRITE;


UNLOCK TABLES;
/*!40000 ALTER TABLE `host_parents` ENABLE KEYS */;



--
-- Create Table `hostdependency`
--

DROP TABLE IF EXISTS `hostdependency`;
CREATE TABLE `hostdependency` (
  `hostdependency_id` int(11) NOT NULL auto_increment,
  `dependent_host_id` int(11) NOT NULL default '0',
  `host_id` int(11) NOT NULL default '0',
  `notification_failure_criteria` int(11) NOT NULL default '0',
  `dependent_host_name` text NOT NULL,
  `host_name` text NOT NULL,
  `inherits_parents` tinyint(2) NOT NULL default '1',
  `execution_failure_criteria` text NOT NULL,
  PRIMARY KEY  (`hostdependency_id`),
  UNIQUE KEY `host_id` (`dependent_host_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `hostdependency`
--

/*!40000 ALTER TABLE `hostdependency` DISABLE KEYS */;
LOCK TABLES `hostdependency` WRITE;


UNLOCK TABLES;
/*!40000 ALTER TABLE `hostdependency` ENABLE KEYS */;



--
-- Create Table `hostescalation`
--

DROP TABLE IF EXISTS `hostescalation`;
CREATE TABLE `hostescalation` (
  `hostescalation_id` int(14) NOT NULL default '0',
  `host_name_id` int(14) NOT NULL default '0',
  `hostgroup_name_id` int(14) NOT NULL default '0',
  `contact_groups_id` int(14) NOT NULL default '0',
  `first_notification` int(3) NOT NULL default '0',
  `last_notification` int(3) NOT NULL default '0',
  `notification_interval` int(3) NOT NULL default '0',
  `escalation_period` int(14) NOT NULL default '0',
  `escalation_options` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Host escalation Definition';

--
-- Data for Table `hostescalation`
--

/*!40000 ALTER TABLE `hostescalation` DISABLE KEYS */;
LOCK TABLES `hostescalation` WRITE;


UNLOCK TABLES;
/*!40000 ALTER TABLE `hostescalation` ENABLE KEYS */;



--
-- Create Table `hostgroup_contactgroups`
--

DROP TABLE IF EXISTS `hostgroup_contactgroups`;
CREATE TABLE `hostgroup_contactgroups` (
  `hostgroup_id` int(11) NOT NULL default '0',
  `contactgroup_id` int(11) NOT NULL default '0',
  UNIQUE KEY `hostgroup_id` (`hostgroup_id`,`contactgroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `hostgroup_contactgroups`
--

/*!40000 ALTER TABLE `hostgroup_contactgroups` DISABLE KEYS */;
LOCK TABLES `hostgroup_contactgroups` WRITE;


UNLOCK TABLES;
/*!40000 ALTER TABLE `hostgroup_contactgroups` ENABLE KEYS */;



--
-- Create Table `hostgroup_members`
--

DROP TABLE IF EXISTS `hostgroup_members`;
CREATE TABLE `hostgroup_members` (
  `hostgroup_id` int(11) NOT NULL default '0',
  `host_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`hostgroup_id`,`host_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `hostgroup_members`
--

/*!40000 ALTER TABLE `hostgroup_members` DISABLE KEYS */;
LOCK TABLES `hostgroup_members` WRITE;

INSERT INTO `hostgroup_members` (`hostgroup_id`,`host_id`) VALUES ('0','1'),('1','1');

UNLOCK TABLES;
/*!40000 ALTER TABLE `hostgroup_members` ENABLE KEYS */;



--
-- Create Table `hostgroups`
--

DROP TABLE IF EXISTS `hostgroups`;
CREATE TABLE `hostgroups` (
  `hostgroup_id` int(11) NOT NULL auto_increment,
  `hostgroup_name` text NOT NULL,
  `alias` text NOT NULL,
  `infid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`hostgroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `hostgroups`
--

/*!40000 ALTER TABLE `hostgroups` DISABLE KEYS */;
LOCK TABLES `hostgroups` WRITE;

INSERT INTO `hostgroups` (`hostgroup_id`,`hostgroup_name`,`alias`,`infid`) VALUES ('1','Server','Telephone number','1');

UNLOCK TABLES;
/*!40000 ALTER TABLE `hostgroups` ENABLE KEYS */;



--
-- Create Table `hosts`
--

DROP TABLE IF EXISTS `hosts`;
CREATE TABLE `hosts` (
  `host_id` int(11) NOT NULL auto_increment,
  `host_name` text NOT NULL,
  `alias` text NOT NULL,
  `address` text NOT NULL,
  `max_check_attempts` int(11) NOT NULL default '1',
  `notification_period` text NOT NULL,
  `check_command` text NOT NULL,
  `notification_options` text NOT NULL,
  `checks_enabled` text NOT NULL,
  `event_handler_enabled` text NOT NULL,
  `low_flap_threshold` text NOT NULL,
  `high_flap_threshold` text NOT NULL,
  `flap_detection_enabled` text NOT NULL,
  `event_handler` text NOT NULL,
  `process_perf_data` text NOT NULL,
  `retain_status_information` text NOT NULL,
  `retain_nonstatus_information` text NOT NULL,
  `notifications_enabled` text NOT NULL,
  `notification_interval` text NOT NULL,
  `stalking_options` text NOT NULL,
  `check_command_args` text NOT NULL,
  `parent` text NOT NULL,
  `register` tinyint(1) NOT NULL default '1',
  `notes` text NOT NULL,
  `notes_url` text NOT NULL,
  `action_url` text NOT NULL,
  `icon_image` text NOT NULL,
  `icon_image_alt` text NOT NULL,
  `vrml_image` text NOT NULL,
  `statusmap_image` text NOT NULL,
  `2d_coords` text NOT NULL,
  `3d_coords` text NOT NULL,
  PRIMARY KEY  (`host_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `hosts`
--

/*!40000 ALTER TABLE `hosts` DISABLE KEYS */;
LOCK TABLES `hosts` WRITE;

INSERT INTO `hosts` (`host_id`,`host_name`,`alias`,`address`,`max_check_attempts`,`notification_period`,`check_command`,`notification_options`,`checks_enabled`,`event_handler_enabled`,`low_flap_threshold`,`high_flap_threshold`,`flap_detection_enabled`,`event_handler`,`process_perf_data`,`retain_status_information`,`retain_nonstatus_information`,`notifications_enabled`,`notification_interval`,`stalking_options`,`check_command_args`,`parent`,`register`,`notes`,`notes_url`,`action_url`,`icon_image`,`icon_image_alt`,`vrml_image`,`statusmap_image`,`2d_coords`,`3d_coords`) VALUES ('1','localhost','Nagios server','127.0.0.1','5','1','18','Down, Up, Recovery','Yes','No','','','No','','Yes','Yes','Yes','Yes','1440','','','','0','','http://<your server>/docu/localhost','','','','','','','');

UNLOCK TABLES;
/*!40000 ALTER TABLE `hosts` ENABLE KEYS */;



--
-- Create Table `notify`
--

DROP TABLE IF EXISTS `notify`;
CREATE TABLE `notify` (
  `command_id` int(11) NOT NULL auto_increment,
  `command_name` text NOT NULL,
  `command_line` text NOT NULL,
  PRIMARY KEY  (`command_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `notify`
--

/*!40000 ALTER TABLE `notify` DISABLE KEYS */;
LOCK TABLES `notify` WRITE;

INSERT INTO `notify` (`command_id`,`command_name`,`command_line`) VALUES ('1','notify-by-smb','/bin/echo \"%b\" \"***** Nagios  *****\\n\\nNotification Type: $NOTIFICATIONTYPE$\\n\\nService: $SERVICEDESC$\\nHost: $HOSTALIAS$\\nAddress: $HOSTADDRESS$\\nState: $SERVICESTATE$\\n\\nDate/Time: $DATETIME$\\n\\nAdditional Info:\\n\\n$SERVICEOUTPUT$\" | /usr/bin/mbclient -M  $ARG1$'),('2','notify-by-email','/usr/bin/printf \"%b\" \"***** Nagios  *****\\n\\nNotification Type: $NOTIFICATIONTYPE$\\n\\nService: $SERVICEDESC$\\nHost: $HOSTALIAS$\\nAddress: $HOSTADDRESS$\\nState: $SERVICESTATE$\\n\\nDate/Time: $DATETIME$\\n\\nAdditional Info:\\n\\n$SERVICEOUTPUT$\" | /usr/bin/mail -s \"** $NOTIFICATIONTYPE$ alert - $HOSTALIAS$/$SERVICEDESC$ is $SERVICESTATE$ **\" $CONTACTEMAIL$'),('3','notify-by-epager','/usr/bin/printf \"%b\" \"Service: $SERVICEDESC$\\nHost: $HOSTNAME$\\nAddress: $HOSTADDRESS$\\nState: $SERVICESTATE$\\nInfo: $SERVICEOUTPUT$\\nDate: $DATETIME$\" | /usr/bin/mail -s \"$NOTIFICATIONTYPE$: $HOSTALIAS$/$SERVICEDESC$ is $SERVICESTATE$\" $ONTACTPAGER$'),('4','host-notify-by-email','/usr/bin/printf \"%b\" \"***** Nagios  *****\\n\\nNotification Type: $NOTIFICATIONTYPE$\\nHost: $HOSTNAME$\\nState: $HOSTSTATE$\\nAddress: $HOSTADDRESS$\\nInfo: $HOSTOUTPUT$\\n\\n Date/Time: $DATETIME$\\n\" | /usr/bin/mail -s \"Host $HOSTSTATE$ alert for $HOSTNAME$!\" $CONTACTEMAIL$'),('5','host-notify-by-epager','/usr/bin/printf \"%b\" \"Host \'$HOSTALIAS$\' is $HOSTSTATE$\\nInfo: $HOSTOUTPUT$\\nTime: $DATETIME$\" | /usr/bin/mail -s $NOTIFICATIONTYPE$ alert - Host $HOSTNAME$ is $HOSTSTATE$\" $CONTACTPAGER$');

UNLOCK TABLES;
/*!40000 ALTER TABLE `notify` ENABLE KEYS */;



--
-- Create Table `service_contactgroups`
--

DROP TABLE IF EXISTS `service_contactgroups`;
CREATE TABLE `service_contactgroups` (
  `service_id` int(11) NOT NULL default '0',
  `contactgroup_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`service_id`,`contactgroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `service_contactgroups`
--

/*!40000 ALTER TABLE `service_contactgroups` DISABLE KEYS */;
LOCK TABLES `service_contactgroups` WRITE;

INSERT INTO `service_contactgroups` (`service_id`,`contactgroup_id`) VALUES ('0','1'),('1','1');

UNLOCK TABLES;
/*!40000 ALTER TABLE `service_contactgroups` ENABLE KEYS */;



--
-- Create Table `servicedependency`
--

DROP TABLE IF EXISTS `servicedependency`;
CREATE TABLE `servicedependency` (
  `servicedependency_id` int(11) NOT NULL auto_increment,
  `dependent_host_name` text NOT NULL,
  `dependent_host_id` int(11) NOT NULL default '0',
  `dependent_service_description` varchar(100) NOT NULL default '',
  `host_name` text NOT NULL,
  `host_id` int(11) NOT NULL default '0',
  `service_description` varchar(100) NOT NULL default '',
  `execution_failure_criteria` text NOT NULL,
  `notification_failure_criteria` text NOT NULL,
  `inherits_parent` int(11) NOT NULL default '0',
  PRIMARY KEY  (`servicedependency_id`),
  UNIQUE KEY `dependent_host_id` (`dependent_host_id`,`dependent_service_description`,`host_id`,`service_description`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `servicedependency`
--

/*!40000 ALTER TABLE `servicedependency` DISABLE KEYS */;
LOCK TABLES `servicedependency` WRITE;


UNLOCK TABLES;
/*!40000 ALTER TABLE `servicedependency` ENABLE KEYS */;



--
-- Create Table `serviceescalation`
--

DROP TABLE IF EXISTS `serviceescalation`;
CREATE TABLE `serviceescalation` (
  `serviceescalation_id` int(14) NOT NULL auto_increment,
  `host_name` text NOT NULL,
  `host_id` int(14) NOT NULL default '0',
  `service_description` text NOT NULL,
  `contact_groups_id` int(14) NOT NULL default '0',
  `first_notification` int(3) NOT NULL default '0',
  `last_notification` int(3) NOT NULL default '0',
  `notification_interval` int(3) NOT NULL default '0',
  `escalation_period` int(14) NOT NULL default '0',
  `escalation_options` text NOT NULL,
  PRIMARY KEY  (`serviceescalation_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Service Escalation Definition';

--
-- Data for Table `serviceescalation`
--

/*!40000 ALTER TABLE `serviceescalation` DISABLE KEYS */;
LOCK TABLES `serviceescalation` WRITE;


UNLOCK TABLES;
/*!40000 ALTER TABLE `serviceescalation` ENABLE KEYS */;



--
-- Create Table `serviceextinfo`
--

DROP TABLE IF EXISTS `serviceextinfo`;
CREATE TABLE `serviceextinfo` (
  `serviceextinfo_id` int(14) NOT NULL auto_increment,
  `service_id` int(14) NOT NULL default '0',
  `notes` text NOT NULL,
  `notes_url` text NOT NULL,
  `action_url` text NOT NULL,
  `icon_image` text NOT NULL,
  `icon_image_alt` text NOT NULL,
  PRIMARY KEY  (`serviceextinfo_id`),
  KEY `service_id` (`service_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Optional service info';

--
-- Data for Table `serviceextinfo`
--

/*!40000 ALTER TABLE `serviceextinfo` DISABLE KEYS */;
LOCK TABLES `serviceextinfo` WRITE;


UNLOCK TABLES;
/*!40000 ALTER TABLE `serviceextinfo` ENABLE KEYS */;



--
-- Create Table `servicegroup_members`
--

DROP TABLE IF EXISTS `servicegroup_members`;
CREATE TABLE `servicegroup_members` (
  `host_id` int(11) NOT NULL default '0',
  `service_id` int(11) NOT NULL default '0',
  `servicegroup_id` int(11) NOT NULL default '0',
  KEY `servicegroup_id` (`servicegroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for Table `servicegroup_members`
--

/*!40000 ALTER TABLE `servicegroup_members` DISABLE KEYS */;
LOCK TABLES `servicegroup_members` WRITE;


UNLOCK TABLES;
/*!40000 ALTER TABLE `servicegroup_members` ENABLE KEYS */;



--
-- Create Table `servicegroups`
--

DROP TABLE IF EXISTS `servicegroups`;
CREATE TABLE `servicegroups` (
  `servicegroup_id` int(11) NOT NULL auto_increment,
  `servicegroup_name` varchar(45) collate utf8_unicode_ci NOT NULL default '',
  `alias` varchar(15) collate utf8_unicode_ci NOT NULL default '',
  PRIMARY KEY  (`servicegroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for Table `servicegroups`
--

/*!40000 ALTER TABLE `servicegroups` DISABLE KEYS */;
LOCK TABLES `servicegroups` WRITE;


UNLOCK TABLES;
/*!40000 ALTER TABLE `servicegroups` ENABLE KEYS */;



--
-- Create Table `services`
--

DROP TABLE IF EXISTS `services`;
CREATE TABLE `services` (
  `service_id` int(11) NOT NULL auto_increment,
  `host_id` int(11) NOT NULL default '0',
  `hostgroup_id` int(11) NOT NULL default '0',
  `service_description` varchar(100) NOT NULL default '',
  `active_checks_enabled` text NOT NULL,
  `parallelize_check` text NOT NULL,
  `obsess_over_service` text NOT NULL,
  `check_freshness` text NOT NULL,
  `notifications_enabled` text NOT NULL,
  `event_handler_enabled` text NOT NULL,
  `flap_detection_enabled` text NOT NULL,
  `process_perf_data` text NOT NULL,
  `retain_status_information` text NOT NULL,
  `is_volatile` text NOT NULL,
  `register` tinyint(1) NOT NULL default '1',
  `check_period` text NOT NULL,
  `notification_period` text NOT NULL,
  `notification_interval` text NOT NULL,
  `normal_check_interval` text NOT NULL,
  `retry_check_interval` text NOT NULL,
  `max_check_attempts` text NOT NULL,
  `notification_options` text NOT NULL,
  `check_command` text NOT NULL,
  `command_args` text NOT NULL,
  `freshness_threshold` text NOT NULL,
  `low_flap_threshold` text NOT NULL,
  `high_flap_threshold` text NOT NULL,
  `event_handler` text NOT NULL,
  `stalking_options` text NOT NULL,
  `passive_checks_enabled` text NOT NULL,
  PRIMARY KEY  (`service_id`),
  UNIQUE KEY `service_id` (`service_id`,`service_description`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `services`
--

/*!40000 ALTER TABLE `services` DISABLE KEYS */;
LOCK TABLES `services` WRITE;

INSERT INTO `services` (`service_id`,`host_id`,`hostgroup_id`,`service_description`,`active_checks_enabled`,`parallelize_check`,`obsess_over_service`,`check_freshness`,`notifications_enabled`,`event_handler_enabled`,`flap_detection_enabled`,`process_perf_data`,`retain_status_information`,`is_volatile`,`register`,`check_period`,`notification_period`,`notification_interval`,`normal_check_interval`,`retry_check_interval`,`max_check_attempts`,`notification_options`,`check_command`,`command_args`,`freshness_threshold`,`low_flap_threshold`,`high_flap_threshold`,`event_handler`,`stalking_options`,`passive_checks_enabled`) VALUES ('1','0','1','HTTP','Yes','Yes','No','No','Yes','No','No','No','Yes','No','0','1','1','1440','5','1','5','Warn, Crit','9','','','','','','','Yes');

UNLOCK TABLES;
/*!40000 ALTER TABLE `services` ENABLE KEYS */;



--
-- Create Table `timeperiods`
--

DROP TABLE IF EXISTS `timeperiods`;
CREATE TABLE `timeperiods` (
  `timeperiod_id` int(11) NOT NULL auto_increment,
  `timeperiod_name` text NOT NULL,
  `alias` text NOT NULL,
  `sunday` text NOT NULL,
  `monday` text NOT NULL,
  `tuesday` text NOT NULL,
  `wednesday` text NOT NULL,
  `thursday` text NOT NULL,
  `friday` text NOT NULL,
  `saturday` text NOT NULL,
  PRIMARY KEY  (`timeperiod_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Data for Table `timeperiods`
--

/*!40000 ALTER TABLE `timeperiods` DISABLE KEYS */;
LOCK TABLES `timeperiods` WRITE;

INSERT INTO `timeperiods` (`timeperiod_id`,`timeperiod_name`,`alias`,`sunday`,`monday`,`tuesday`,`wednesday`,`thursday`,`friday`,`saturday`) VALUES ('1','24x7','24 Hours A Day, 7 Days A Week','00:00-24:00','00:00-24:00','00:00-24:00','00:00-24:00','00:00-24:00','00:00-24:00','00:00-24:00'),('2','workhours','workhours','','09:00-17:00','09:00-17:00','09:00-17:00','09:00-17:00','09:00-17:00',''),('3','nonworkhours','Non-Work Hours','00:00-24:00','00:00-09:00, 17:00-24:00','00:00-09:00, 17:00-24:00','00:00-09:00, 17:00-24:00','00:00-09:00, 17:00-24:00','00:00-09:00, 17:00-24:00','00:00-24:00'),('4','none','no time','','','','','','','');

UNLOCK TABLES;
/*!40000 ALTER TABLE `timeperiods` ENABLE KEYS */;


-- EOB - End of backup\n\n\n
